/* =================================
global css for all of leerburg.com,
written August 2016 by Caitlin Doerr
================================= */

/* some css resets */
body,html,div,blockquote,img,label,p,figure,
h1,h2,h3,h4,h5,h6,pre,ul,ol,li,dl,dt,dd,a,th,td{
	border:0;
	outline:none;
	margin:0;
	padding:0;
}

.box-size-fix,
.box-size-fix *,
.box-size-fix *:before, 
.box-size-fix *:after { 
  	box-sizing: border-box;
  	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.clearfloats,
.clear-floats{
	clear: both;
	height: 0;
}

.cf:before,
.cf:after {
	content:"";
	display:table;
}
.cf:after {
	clear:both;
}

html{
	background: url('https://leerburg.com/Photos/textures/hatches-8.png') repeat;
}

body{
	font: 400 12px 'Open Sans', Arial, Helvetica, sans-serif !important;
	line-height:150%;
	background:#626262 url('https://leerburg.com/Photos/textures/hatches-8.png') repeat;
}

img, video{
	max-width: 100%;
}

/* pre and code */
pre{    
	background-color: #eaeaea;
	border: 1px solid #cccccc;
	border-left: 12px solid #cccccc;
	padding: 10px;
	width: 100%;
	max-height: 300px;
	overflow: auto;
	tab-size: 3;
	-moz-tab-size: 3;
	-webkit-tab-size: 3;
}
code{
	font-family: 'Ubuntu Mono', monospace;
	font-size: 1.125em;
	line-height: 150%;
	color: #63300b;
}
code .comments {
   color: #927a00;
}
code .value {
   color: #218e52;
}
code .php {
   color: #456588;
}
code .css {
   color: #564588;
}


/* video frames that make iframes responsive */
.video-frame{
	width: 100%;
   margin: 0 auto;
   float: none;
   display: inline-block;
}
.video-frame div{
	position: relative;
   width: 100%;
   height: 0px;
   padding-bottom: 57%;
}
.video-frame div iframe{
	position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}

a{
	color:#333333;
	font-weight:700;
	text-decoration:none;
}
a:hover{
	color:#ee3124;
	font-weight:700;
	text-decoration:none;
}
a.full-link{
	display: block;
	width: 100%;
	height: 100%;
}

.themeLinks{
	color:#ee3124;
}
.themeLinks:hover{
	color:#333333;
}

.reset-color,
.reset-color:hover{
	font-weight: inherit;
   color: inherit;
}


span.responsive-input{
	overflow: hidden;
	display: block;
}

.dont-break-out{
	overflow-wrap: break-word;
 	word-wrap: break-word;
 	word-break: break-word;
}

.truncate{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* use for one-color svgs */
svg.standard{
	fill:currentColor;
}
/* use for transforming icons */
.rotate90{
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.rotate180{
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.rotate270{
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
/* for aligning svgs with buttons, links */
.hasIcon span,
.hasIcon strong,
.hasIcon svg{
	vertical-align: middle;
}
.iconRight{
	margin-right: 5px;
}
.iconLeft{
	margin-left: 5px;
}
.textIcon{ /* assumes 1.125em (14.4px), line-height 150% */
	margin: 0 5px;
	vertical-align: baseline;
	width: 12px;
	height: 12px;
}

/* ===============
misc global styles 
=============== */

/* 
October 2016 -
	new layout classes (replace #main2) 
April 2018
	ems based on 12px
*/

.layout{
	padding: .75em 2em;
	/* was "0 15px" */
}

/* margins */
.bottom20{
	margin-bottom:20px;
}
.bottom30{
	margin-bottom:30px;
}
.bottom40{
	margin-bottom:40px;
}

.children5 > *:not(:last-child){
	margin-bottom: 5px;
}
.children10 > *:not(:last-child){
	margin-bottom: 10px;
}
.children20 > *:not(:last-child){
	margin-bottom: 20px;
}
.children30 > *:not(:last-child){
	margin-bottom: 30px;
}
.children40 > *:not(:last-child){
	margin-bottom: 40px;
}

/* lists */
.basicList{
	list-style-position: inside;
}
.basicList > li:not(:last-child){
	margin-bottom: 5px;
}
.basicList .subListText{
	margin-bottom: 5px;
	display: inline-block;
}
.basicList.start{
	font-size: 1.125em;
	line-height: 150%;
}
.basicList.inset{
	padding-left: 20px;
}


/* tables */
.tableReset{
	table-layout: fixed;
	border-collapse: collapse;
	width: 100%;
	color:#333333;
	font-size: 14.4px;
}
.tableReset th, 
.tableReset td{
	padding:5px;
}
.tableTheme-lined td,
.tableTheme-lined th{
	border:1px solid;
}
.tableTheme-lined.ltGray th{
	border-color: #aaaaaa;
	background-color: #eaeaea;
}
.tableTheme-lined.ltGray td{
	border-color: #aaaaaa;
}


/* colors */
.gray-bg{
	background-color:#dddddd;
}
.key-color{
	color:#ee3124;
}
.highlight-text{
	color:#ca0404;
}
.isLeerburg{
	padding: 6px;
	background-color: #9dd0f3;
	font-size: 1.125em;
	line-height: 100%;
}

/* text and titles */

.page-title{ /* ex) all-categories.htm */
	font-family:'PT Sans Narrow', sans-serif;
	font-size:2.3em;
	line-height:100%;
	color:#333333;
	font-weight:700;
	text-transform:uppercase;
}
.page-title .subText{ /* ex) all-categories.htm */
	font-family:'Open Sans', sans-serif;
	font-size:.6em;
	line-height:140%;
	font-weight:400;
	text-transform:initial;
	margin-top: 4px;
}
.section-title{ 
	width: 100%;
	margin: 20px auto;
	border-bottom: 2px solid #999999;
}
.section-title h2{
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight: 400;
	font-size: 2.25em;
	padding-bottom:4px;
	line-height: 100%;
	color: #333333;
}
.bodyText{
	font-size: 1.125em;
	line-height: 150%;
}
.strikeText{
   text-decoration:line-through;
}
	

/*
===== page messages =====
*/
.message-box{
	padding: 10px;
	border: 1px solid;
}
/* variants */
.form-success{
	background-color: #fff9d4;
	border-color: #f3bc5d;
	color: #a26800;
	text-align: center;
	font-size: 1.25em;
}
.bright-text{
	background-color: #fff9d4;
	border-color: #f3bc5d;
	color: #a26800;
	font-size: 1.125em;
	line-height: 150%;
}
.more-text{
	background-color: #d7ebff;
	border-color: #002c58;
	color: #183f65;
	font-size: 1.125em;
	line-height: 150%;
}
.form-error{
	background-color: #ffc6cb;
	border-color: #8e686b;
	color: #bd0011;
	text-align: center;
	font-size: 1.125em;
	line-height: 150%;
}
/* 
===== forms ===== 
*/
.resetButton{ 
	border: 0;
	padding: 0;
	margin:0;
	cursor: pointer;
	background-color: rgba(0,0,0,0);
	font-family: "Open Sans", sans-serif;
}

form, input, select, textarea{
	font-family: "Open Sans", sans-serif;
}

.simple-form label{
	width: 100%;
	display: block;
	font-size: 1.25em;
	font-weight: 600;
	margin-bottom: 4px;
}

form.simple input, /* deprecate this line */
.simple-form input{
	padding: 5px;
	border:1px solid #aaaaaa;
	line-height: 100%;
	width: 100%;
	font-size: 1.125em;
	color: #333333;
}
.simple-form input[type='file']{
	padding: 0;
	border: none;
}
.oversizeBox,
.simple-form input[type='radio'],
.simple-form input[type='checkbox']{
	width: 16px;
	height: 16px;
	margin: 0 2px 0 0;
	vertical-align: middle;
}
.simple-form .boxLabel{
	line-height: 130%;
	vertical-align: middle;
}

.simple-form select{
	height: 30px;
	width: 100%;
	font-size: 1.125em;
	border:1px solid #aaaaaa;

}

.simple-form textarea{
	width: 100%;
	padding: 5px;
	border:1px solid #aaaaaa;	
	resize: vertical;
	font-size: 1.125em;
}
.simple-form .simple-form-counters{
	color: #454545;
	font-size: 1em;
	margin-top: 4px;
}

.simple-form .simple-form-section:not(:last-child){
	margin-bottom: 10px;
}
.simple-form .simple-form-title{
	font-size: 1.5em;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 2px solid #666666;
}
.simple-form p{
	font-size: 1.125em;
	line-height: 150%;
}

/* buttons */
.buttonReset,
form.simple button, /* deprecate this line */
.simple-form button
{
	font-family: "Open Sans", sans-serif;
	cursor: pointer;
	border:1px solid;
	font-size: 1.25em;
	line-height: 100%;
	padding: 8px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;

}
button.inline, /* deprecate this line */
.inline-button{
	padding: 5px;
	height: 30px;
}
.full-button{
	width: 100%;
}
.center-button{
	text-align: center;
}
.center-button button{
	display: inline-block;
}
.button-shape{
	cursor: pointer;
	text-align: center;
	line-height: 100%;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-size: 1em;
	font-weight: 600 !important;
	padding: 5px 7px;
	margin-bottom: 2px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,.4);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,.4);
	box-shadow: 0px 1px 1px 0px rgba(0,0,0,.4);
}
.dark-button{
	border: 1px solid #666666 !important;
	color: #ffffff;
	font-weight: 600;
	background: #4d4d4d;
	background: -moz-linear-gradient(top, #4d4d4d 0%, #333333 47%, #1f1f1f 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #4d4d4d), color-stop(47%, #333333), color-stop(100%, #1f1f1f));
	background: -webkit-linear-gradient(top, #4d4d4d 0%, #333333 47%, #1f1f1f 100%);
	background: -o-linear-gradient(top, #4d4d4d 0%, #333333 47%, #1f1f1f 100%);
	background: -ms-linear-gradient(top, #4d4d4d 0%, #333333 47%, #1f1f1f 100%);
	background: linear-gradient(to bottom, #4d4d4d 0%, #333333 47%, #1f1f1f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4d4d', endColorstr='#1f1f1f', GradientType=0 );
}
.dark-button:hover{
	background: #1f1f1f;
	background: -moz-linear-gradient(top, #1f1f1f 0%, #333333 53%, #4d4d4d 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #1f1f1f), color-stop(53%, #333333), color-stop(100%, #4d4d4d));
	background: -webkit-linear-gradient(top, #1f1f1f 0%, #333333 53%, #4d4d4d 100%);
	background: -o-linear-gradient(top, #1f1f1f 0%, #333333 53%, #4d4d4d 100%);
	background: -ms-linear-gradient(top, #1f1f1f 0%, #333333 53%, #4d4d4d 100%);
	background: linear-gradient(to bottom, #1f1f1f 0%, #333333 53%, #4d4d4d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f1f1f', endColorstr='#4d4d4d', GradientType=0 );
}
.gray-button{
	color: #333333 !important;
	border: 1px solid #999999 !important;
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 0%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#eaeaea 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
}
.gray-button:hover{
	background: #eaeaea;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #eaeaea 0%, #eaeaea 49%, #eaeaea 49%, #cecece 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(49%,#eaeaea), color-stop(49%,#eaeaea), color-stop(100%,#cecece));
	background: -webkit-linear-gradient(top, #eaeaea 0%,#eaeaea 49%,#eaeaea 49%,#cecece 100%);
	background: -o-linear-gradient(top, #eaeaea 0%,#eaeaea 49%,#eaeaea 49%,#cecece 100%);
	background: -ms-linear-gradient(top, #eaeaea 0%,#eaeaea 49%,#eaeaea 49%,#cecece 100%);
	background: linear-gradient(to bottom, #eaeaea 0%,#eaeaea 49%,#eaeaea 49%,#cecece 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#cecece',GradientType=0 );
}
.red-button{
	color: #ffffff !important;
	border: 1px solid #a01108 !important;
	background: #ee3224;
	background: -moz-linear-gradient(top, #ee3224 0%, #ca2317 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #ee3224), color-stop(100%, #ca2317));
	background: -webkit-linear-gradient(top, #ee3224 0%, #ca2317 100%);
	background: -o-linear-gradient(top, #ee3224 0%, #ca2317 100%);
	background: -ms-linear-gradient(top, #ee3224 0%, #ca2317 100%);
	background: linear-gradient(to bottom, #ee3224 0%, #ca2317 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee3224', endColorstr='#ca2317', GradientType=0 );
}
.disabled-button{
	font-weight: 600;
	border: 1px solid #666666;
	background: #999999;
	color: #333333;
	pointer-events: none;
	cursor: default;
}


/* variants */
.gray-form{
	background-color: #eaeaea;
	padding: 20px;
}
.gray-form input, 
.gray-form textarea, 
.gray-form select{
	border-color: #999999;
}

.mdGray-form{
	background-color: #cccccc;
	padding: 20px;
}
.mdGray-form input, 
.mdGray-form textarea, 
.mdGray-form select{
	border-color: #999999;
}

/* 
===== progress bars =====
*/
progress[value] {
  /* Reset the default appearance */
  /* Reset the default appearance */
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  
  /* Get rid of default border in Firefox. */
  border: none;
}
progress{
	width: 100%;
  	height: 20px;
}

/* Chrome, Safari */
progress[value]::-webkit-progress-bar {
  background-color: #eee;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25) inset;
}
progress[value]::-webkit-progress-value {
	border-radius: 5px; 
	background-size: 35px 20px, 100% 100%, 100% 100%;
}

/* Firefox */
progress[value]::-moz-progress-bar { 
	background-size: 35px 20px, 100% 100%, 100% 100%;
}

/* specifc progress bar styles */
.progress-gradient::-moz-progress-bar {
	background-image:
		-moz-linear-gradient(135deg, transparent 33%, rgba(0, 0, 0, 0.1) 33%, rgba(0, 0, 0, 0.1) 66%, transparent 66% ),
		-moz-linear-gradient(top, rgba(255, 255, 255, 0.25), rgba(0, 0, 0, 0.25)),
		-moz-linear-gradient(left, #d8f0eb, #99beb6 );
}
.progress-gradient::-webkit-progress-value{
	background-image:
	-webkit-linear-gradient(-45deg, transparent 33%, rgba(0, 0, 0, .1) 33%, rgba(0,0, 0, .1) 66%, transparent 66%),
	-webkit-linear-gradient(top,rgba(255, 255, 255, .25), rgba(0, 0, 0, .25)),
	-webkit-linear-gradient(left, #d8f0eb , #99beb6 );	
}
/* */
.progress-neutral::-moz-progress-bar{
	background-color: #99beb6;
	box-shadow: inset 0 -1px 5px 0 rgba(0,0,0,.25);
}
.progress-neutral::-webkit-progress-value{
	background-color: #99beb6 ;
	box-shadow: inset 0 -1px 5px 0 rgba(0,0,0,.25);
}
/* */
.progress-important::-moz-progress-bar{
	background-color: #7d9c49 ;
	box-shadow: inset 0 -1px 5px 0 rgba(0,0,0,.5);
}
.progress-important::-webkit-progress-value{
	background-color: #7d9c49 ;
	box-shadow: inset 0 -1px 5px 0 rgba(0,0,0,.5);
}
/* */
.progress-default::-moz-progress-bar{
	background-color: #526531;
	box-shadow: inset 0 1px 5px 0 rgba(0,0,0,.25); 
}
.progress-default::-webkit-progress-value{
	background-color: #526531;
	box-shadow: inset 0 1px 5px 0 rgba(0,0,0,.25); 
}

/* 
===== banners =====
*/
.pageBanners{
	position: relative;
	text-align:center;
	width:100%;
	overflow: hidden;
	border-top:2px solid;
	border-bottom:2px solid;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);	
}
.banner-positioning{
	position: relative;
	float: right;
	right: 50%;
}
.banner-positioning img{
	position: relative;
	right: -50%;
	max-width: none;
}
.textOverImage{
	position: absolute;
	top:50%;
	left: 50%;
	right: -50%;
   transform: translateY(-50%);
}
.clickhere{
	width: 100%;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size:1.6em;
	font-weight: 400;
	line-height: 130%;
	padding: 6px 0;
	margin: 0 auto;
}

/* ==============
misc pages styles 
============== */

/* cart/login.php */
.already-logged{
	font-size:1.5em;
	line-height:150%;	
	text-align:center;
}

/* =============
style guide page 
============== */
#styleGuide .moreInfo{
	font-size: 1.125em;
	line-height: 150%;
}
/* float fixes */
#styleGuide .parent{
	width: 50%;
	padding: 10px;
	background-color: #f37fbb;
}
#styleGuide .child{
	width: 50%;
	height: 50px;
	float: left;
}
#styleGuide .child:first-child{
	background-color: #efcece;
}
#styleGuide .child:nth-child(2){
	background-color: #963a6a;
}
#styleGuide .parent#naughtyEx .child:first-child{
	margin-bottom: 10px;
}

/* svg chart */
#styleGuide #svgChart svg{
	width: 25px;
	height: 30px;
	margin-right: 5px;
	vertical-align: middle;
}
#styleGuide #svgChart .details{
	width: 110px;
}
#styleGuide #svgChart .standard{
	color: #333333;
}
#styleGuide #svgChart .ship{
	fill: #737474;
	color: #ee3124;
}
#styleGuide #svgChart .social{
	fill: #ee3124;
	color: #ffffff;
}


/* ===========
header include 
=========== */

/* old browser message at top of page */
.oldBrowsers{
	width:100%;
	background-color:#ffe9a6;
	padding:10px;
}
.oldBrowsers h2{
	color:#6d5c27;
	font-size: 1.375em;
	font-weight: 400;
}
.oldBrowsers h2 a{
	color:#b36d00;
}
.oldBrowsers h2 a:hover{
	color:#333333;
}

/* header wrapper */
#header-wrapper{
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	position: relative;
	z-index: 5;
}

/* login portion */
#account-header{
	background-color:#1D1D1D;
	width:100%;
	height:38px;
	float: left;
}
#content-container{
	overflow: hidden;
	margin:0 auto;
	width:100%;
	height:38px;
	max-width:960px;
	color:#ccc;
}

#small-logo{ /* for mobile */
	display: none;
	float:left;
	background-color: #ffffff;
}
#small-logo svg{
	height:38px;
	width: 72px;
	color: #ee3124;
}

#login-section{
	float:left;
	line-height: 38px;
}
#login-section .username{
	line-height: 100%;
	font-weight: 600;
	color: #ffffff;
}
#login-section a{
	color:#cccccc;
	font-weight:400;
	line-height: 100%;
}
#login-section a:hover{
	color:#ffffff;
}
#login-section .link-spacer{
	margin:0 5px;
}

#payment-options{
	float:right;
	overflow: hidden;
}
#payment-options span{
	display: block;
	float: left;
	margin-left: 8px;
	margin-top: 8px;
}

.checkout-button{ /* for mobile */	
	display: none;
	float:right;
	background-color:#EE3124;
   -webkit-border-radius: 3px; 
   -moz-border-radius: 3px; 
	border-radius: 3px; 	
	height:22px;
	margin: 8px 10px 0 0;
	padding:0 6px;	
}	
.checkout-button a{
	color:#ffffff;
	font-family:'Open Sans', sans-serif;
	font-size:1.125em;
	line-height:22px;
	font-weight:600;
	text-align:center;
}
.checkout-button a:hover{
	color:#ffffff;
}
.checkout-button:hover{
	background-color:#7D7D7D;
}


/* main nav section */
.main-nav-bg{
	width:100%;
	float: left;
	background: rgba(243,243,243,1);
	background: -moz-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(179,179,179,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(243,243,243,1)), color-stop(100%, rgba(179,179,179,1)));
	background: -webkit-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(179,179,179,1) 100%);
	background: -o-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(179,179,179,1) 100%);
	background: -ms-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(179,179,179,1) 100%);
	background: linear-gradient(to bottom, rgba(243,243,243,1) 0%, rgba(179,179,179,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#b3b3b3', GradientType=0 );
}

/* support links */
.support-nav{
	margin:0 auto;
	width:100%;
	max-width:960px;
	overflow: hidden;
	padding: 5px 0;
}
.leerburg-logo{
	float:left;
}
.leerburg-logo svg{
	width:91px;
	height: 44px;
	color: #ee3124;	
}
.nav-ship-container{
	float:right;
}	
.nav-ship-container svg{
	width: 176px;
	height: 44px;
	fill: #3a3a3a;
  	color: #ee3124;
}

#section-links{
	width:auto;
	margin:10px 186px 0 101px;
	display: flex;
}
#section-links li{
	flex:1 0 auto;
	list-style:none;
	text-align:center;
	text-transform:uppercase;
	font-size:1.375em;
}
#section-links li:last-child{
	margin-right:0;
}			

#section-links a{
	text-decoration:none;
	font-weight:400;
}
#section-links a:hover{
	border-bottom:2px solid #ee3124;
	color:#000000;
}

/* Shop, LOU, VOD, Search, Cart */
.main-container{
	margin:0 auto;
	width:100%;
	max-width:960px;
	position:relative;
}
#primary-links {
	list-style:none;
	text-align:center;
	overflow: hidden;
	width: 100%;
}
#primary-links li{
	float:left;
	font-family:'Opens Sans', sans-serif;
	font-weight:700;
	height: 34px;
	overflow: hidden;
}
#primary-links li a,
#primary-links li a:hover{
	color:#ffffff;
}
#primary-links li.bright{
	background-color:#ee3124;
	padding: 0 10px;
}
#primary-links li.bright svg{
	color: #741711;
}
#primary-links li.bright p{
	font-family: 'Open Sans', sans-serif;
	font-size:1.8em;
	text-align:center;
	line-height:34px;
	height: 34px;
	float: left;
}
#primary-links li.bright.left{
	-webkit-border-top-left-radius: 12px;
	-moz-border-radius-topleft: 12px;
	border-top-left-radius: 12px;
}	
#primary-links li.bright.right{
	-webkit-border-top-right-radius: 12px;
	-moz-border-radius-topright: 12px;
	border-top-right-radius: 12px;
}	

#shop-toggle svg{
	float:left;
	width: 25px;
	height: 17px;	
	margin-right: 9px;
	margin-top: 9px;
}
#shop-toggle #mobile-category-icon{
	display: none;
}

#cart-link{
	float: right !important;
}
#cart-link svg{
	float:right;
	width: 24px;
	height: 24px;
	margin-left: 9px;
	margin-top: 6px;
}

.darkLinks{
	background-color:#333333;
	font-family:'PT Sans Narrow', sans-serif !important;
	font-size:2em;
	line-height: 140%;
	border-right:3px solid #8a8a8a;
}
.darkLinks a{
	padding: 0 10px;
}

#mobileVOD-link{
	display: none;
}
#toggleSearch{
	display: none;
	border-right:none;
   width: auto;
   float: none !important;	
}
#toggleSearch svg{
	display: inline-block;
   vertical-align: top;
  } 
#toggleSearch svg#spyglass{
   margin-top: 6px;
}
#toggleSearch svg.arrow{
	width: 20px;
	height: 16px;
	margin-top: 9px;
}
#search-field{
	width: auto;
	float: none !important;
	border-right:none;
}
#main-search{
	height: 34px;
	padding: 0 10px;
	width: 100%;
}
#main-search form{
	height: 34px;
}
#main-search input:focus,
#main-search button:focus{
	outline:none;
}
#main-search input{
	width:100%;
	height: 22px;
	padding:0px 5px;
	margin:6px 0;
	border:none;
	line-height:100%;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#main-search button{
	background: url(https://leerburg.com/photos/icons/legacy/search-icon-grey.png) no-repeat 0 0;
	background: url(https://leerburg.com/photos/icons/legacy/search.svg) no-repeat 0 0, linear-gradient(transparent, transparent);
	display: block;
	height: 22px;
	width: 23px;
	text-indent: -9999px;
	border: 0;
	cursor: pointer;
	font-size: 0%;
	line-height: 0;
	float:right;
	margin:6px 0 0 10px;
}

/* Shop Dropdown List and Wrapper*/
#dropdown-wrapper{
	display: none;
	z-index:1000;
	position:absolute;
	height:auto;
	background: url("//leerburg.com/Photos/textures/light-hatch-8.png") repeat;
	border:4px solid #ee3124;
	-webkit-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.75);
}

/* desktop */
#panels-version{
	overflow: hidden;
}

ul.category-list{
	list-style:none;
	width:200px;
	text-align:center;
	background-color:#eaeaea;
	border-right:2px solid #333333;
	float:left;
}
.category-list a, 
.category-list a:hover {
	width:100%;
	display:block;
	border-top:1px solid #333333;
	font-weight:700;
	font-size:1.125em;
	color:#222222;
	line-height:170%;
	text-transform:uppercase;
}
.category-list li:first-child a{
	border-top:none;
}
a.hovered-link{
	background-color:#333333;
	color:#ffffff !important;
}
		
/* Dropdown Category Sections */
.dropdown-category-sections{
	width:auto;
	float:left;
	display:none;
	overflow: hidden;
}

	/* for jquery function, 
	defaults first div after ul */
	.dropdown-category-sections:nth-child(2){
		display: block;
	}

.dropdown-category-sections .dept-img{
	border-bottom: 2px solid #333333;
	height: 115px;
	overflow: hidden;
}
.category-title{
	margin: 10px 10px 0;
}
.section-column{
	display:block;
	float:left;
	width:220px;
}
.full-image{
	height:528px;
}	

.sub-categories{
	list-style:none;
	margin:10px;
}
.sub-categories li{
	margin-bottom:5px;
}
.sub-categories li:last-child{
	margin-bottom: 0;
}
.sub-categories a{
	font-weight:400;
	font-size:1.125em;
	line-height: 170%;
}	
.sub-categories a:hover{
	border-bottom: 1px solid;
	padding-bottom: 1px;
}

a.sub-category-title, 
li.non-link-name{
	font-weight:700;
	font-size:1.5em;
	line-height: 135%;
	margin-bottom: 4px;
}
a.sub-category-title{
	color: #ee3124;
	font-weight:700;
}
a.sub-category-title:hover{
	color: #333333;
}	

.standAloneCats:not(:last-child){
	margin-bottom: 4px;
}
.standAloneCats a{
	font-size: 1.5em;
	line-height: 135%;
	font-weight: 700;
	color: #ee3124;
	padding-bottom: 0;
}
.standAloneCats a:hover{
	color: #333333;
	border-bottom: none;
}

/* mobile version */
#mobile-categories{
	display: none;
	overflow: hidden;
	background-color: #ee3124;
}
#mobile-categories a{
	width: 20%;
	float: left;
	padding: 0 8px;
   height: 55px;
   background-color: #ffffff;
	display: flex;
   align-items: center;
   border: 1px solid #ee3124;
   color: #333333;
	font-family: "PT Sans Narrow", sans-serif;
	font-size: 1.5em;
   line-height: 110%;
	text-transform: uppercase;
   text-align: center;
   justify-content: center;
}
#mobile-categories a:hover{
	color: #333333;
}

/* page wrapper */
#container{
	max-width:960px;
	margin:0 auto;
	padding:15px 0;
	background-color:#ffffff;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
}
#container:after{
	content: '';
    display: block;
    clear: both;	
}

/* side buttons */
#desktop-tabs{
	position:fixed;
	z-index: 5;
	top:55px;
	width: 650px;
	right:-650px; /* negative of width of div */
	overflow: visible;
	transform-origin: left top 0;
	-webkit-transform: rotate(90deg); 
	-moz-transform: rotate(90deg);	
	transform: rotate(90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
#desktop-tabs a{
	color: #ffffff;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 2.125em;
	font-weight: 400;
	line-height: 75%;
	text-transform: uppercase;

	float: left;
	display: block;
	height: 23px;
	padding: 10px 10px;
	margin-right: 10px;

	-webkit-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.75);

	border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;	
}
#desktop-tabs a:last-child{
	margin-right: 0;
}
#desktop-tabs a:hover{
	padding: 12px 10px;
}
#desktop-tabs a.black-bg{
	background: rgba(54,54,54,1);
	background: -moz-linear-gradient(top, rgba(54,54,54,1) 0%, rgba(61,61,61,1) 9%, rgba(82,82,82,1) 24%, rgba(56,56,56,1) 62%, rgba(36,36,36,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(54,54,54,1)), color-stop(9%, rgba(61,61,61,1)), color-stop(24%, rgba(82,82,82,1)), color-stop(62%, rgba(56,56,56,1)), color-stop(100%, rgba(36,36,36,1)));
	background: -webkit-linear-gradient(top, rgba(54,54,54,1) 0%, rgba(61,61,61,1) 9%, rgba(82,82,82,1) 24%, rgba(56,56,56,1) 62%, rgba(36,36,36,1) 100%);
	background: -o-linear-gradient(top, rgba(54,54,54,1) 0%, rgba(61,61,61,1) 9%, rgba(82,82,82,1) 24%, rgba(56,56,56,1) 62%, rgba(36,36,36,1) 100%);
	background: -ms-linear-gradient(top, rgba(54,54,54,1) 0%, rgba(61,61,61,1) 9%, rgba(82,82,82,1) 24%, rgba(56,56,56,1) 62%, rgba(36,36,36,1) 100%);
	background: linear-gradient(to bottom, rgba(54,54,54,1) 0%, rgba(61,61,61,1) 9%, rgba(82,82,82,1) 24%, rgba(56,56,56,1) 62%, rgba(36,36,36,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#363636', endColorstr='#242424', GradientType=0 );
}
#desktop-tabs a.black-bg:hover{
	background: rgba(89,89,89,1);
	background: -moz-linear-gradient(top, rgba(89,89,89,1) 0%, rgba(112,112,112,1) 9%, rgba(82,82,82,1) 24%, rgba(56,56,56,1) 62%, rgba(36,36,36,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(89,89,89,1)), color-stop(9%, rgba(112,112,112,1)), color-stop(24%, rgba(82,82,82,1)), color-stop(62%, rgba(56,56,56,1)), color-stop(100%, rgba(36,36,36,1)));
	background: -webkit-linear-gradient(top, rgba(89,89,89,1) 0%, rgba(112,112,112,1) 9%, rgba(82,82,82,1) 24%, rgba(56,56,56,1) 62%, rgba(36,36,36,1) 100%);
	background: -o-linear-gradient(top, rgba(89,89,89,1) 0%, rgba(112,112,112,1) 9%, rgba(82,82,82,1) 24%, rgba(56,56,56,1) 62%, rgba(36,36,36,1) 100%);
	background: -ms-linear-gradient(top, rgba(89,89,89,1) 0%, rgba(112,112,112,1) 9%, rgba(82,82,82,1) 24%, rgba(56,56,56,1) 62%, rgba(36,36,36,1) 100%);
	background: linear-gradient(to bottom, rgba(89,89,89,1) 0%, rgba(112,112,112,1) 9%, rgba(82,82,82,1) 24%, rgba(56,56,56,1) 62%, rgba(36,36,36,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595959', endColorstr='#242424', GradientType=0 );
	}

#desktop-tabs a.theme-gradient{
	background: rgba(194,29,17,1);
	background: -moz-linear-gradient(top, rgba(194,29,17,1) 0%, rgba(241,111,92,1) 14%, rgba(194,29,17,1) 69%, rgba(194,29,17,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(194,29,17,1)), color-stop(14%, rgba(241,111,92,1)), color-stop(69%, rgba(194,29,17,1)), color-stop(100%, rgba(194,29,17,1)));
	background: -webkit-linear-gradient(top, rgba(194,29,17,1) 0%, rgba(241,111,92,1) 14%, rgba(194,29,17,1) 69%, rgba(194,29,17,1) 100%);
	background: -o-linear-gradient(top, rgba(194,29,17,1) 0%, rgba(241,111,92,1) 14%, rgba(194,29,17,1) 69%, rgba(194,29,17,1) 100%);
	background: -ms-linear-gradient(top, rgba(194,29,17,1) 0%, rgba(241,111,92,1) 14%, rgba(194,29,17,1) 69%, rgba(194,29,17,1) 100%);
	background: linear-gradient(to bottom, rgba(194,29,17,1) 0%, rgba(241,111,92,1) 14%, rgba(194,29,17,1) 69%, rgba(194,29,17,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c21d11', endColorstr='#c21d11', GradientType=0 );
}
#desktop-tabs a.theme-gradient:hover{
	background: rgba(241,111,92,1);
	background: -moz-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(241,111,92,1) 6%, rgba(194,29,17,1) 54%, rgba(194,29,17,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,111,92,1)), color-stop(6%, rgba(241,111,92,1)), color-stop(54%, rgba(194,29,17,1)), color-stop(100%, rgba(194,29,17,1)));
	background: -webkit-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(241,111,92,1) 6%, rgba(194,29,17,1) 54%, rgba(194,29,17,1) 100%);
	background: -o-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(241,111,92,1) 6%, rgba(194,29,17,1) 54%, rgba(194,29,17,1) 100%);
	background: -ms-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(241,111,92,1) 6%, rgba(194,29,17,1) 54%, rgba(194,29,17,1) 100%);
	background: linear-gradient(to bottom, rgba(241,111,92,1) 0%, rgba(241,111,92,1) 6%, rgba(194,29,17,1) 54%, rgba(194,29,17,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f16f5c', endColorstr='#c21d11', GradientType=0 );
}

#desktop-tabs a svg{
	display: inline;
	vertical-align: middle;
}
#desktop-tabs a span{
	vertical-align: middle;
	display: inline;
	line-height: 100%;
}


/* ===============================
epicmodals/new supermodals include 
=============================== */
/* all modals */
.smOverlay{
	position: fixed; 
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	z-index:205;
}
.smModal{
	position:absolute;
	z-index:210;
	width: 100%;
	top: 150px; /* a default, changes with javascript */
	left: 50%;
	transform: translateX(-50%);	
}
.smClose{
	cursor: pointer;
	position:absolute;
	top:-10px;
	right:-10px;
}
@media screen and (max-width: 560px) {
	.smClose{
		right: 10px;
		top: -15px;
	}
} 
/* clean, a.k.a. product pages */
.cleanSquare{
	padding: 20px;
	background-color: #fff;
	max-width: 500px;
	-webkit-box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.75);	
}
.cleanExMark svg{
	color: #eaeaea;	
	background-color: #666666;
	border: 2px solid #aaaaaa;
	padding: 5px;
	border-radius: 30px;
	height: 30px;
	width: 30px;
	-webkit-box-shadow: -1px 1px 4px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px 1px 4px 0px rgba(0,0,0,0.75);
	box-shadow: -1px 1px 4px 0px rgba(0,0,0,0.75);	
}

/* the default a.k.a. customer account, supermodals v1 */
.defaultModal{
	background:url(tint20.png) 0 0 repeat;
	background:rgba(0,0,0,0.2);
	border-radius:14px;
	padding:8px;
	max-width: 400px;
}
.defaultContent{
	border-radius:8px;
	background:#ececec;
	padding:20px;
}
.defaultClose{
	color: #d6d6d6;
	background-color: #353535;
	padding: 7px;
	border-radius: 24px;
	-moz-border-radius: 24px;
	-webkit-border-radius: 24px;
	border: 2px solid #d6d6d6;
	-webkit-box-shadow: -2px 2px 3px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -2px 2px 3px 0px rgba(0,0,0,0.75);
	box-shadow: -2px 2px 3px 0px rgba(0,0,0,0.75);	
}
.defaultClose svg{
	width: 12px;
	height: 12px;
}
/* exit modal styles */
.exit-title{
	border-bottom: 1px #aaaaaa solid;
	color: #666666;
	font-size: 1.5em;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.exit-content .newsletter-image{
	height: 290px;
	margin-bottom: 20px;
}
.dualLinks a{
	width: 49%;
	float: left;
	padding: 5px 8px;
	font-size: 1.125em;
	line-height: 150%;
	text-align: center;
}
.dualLinks a:first-child{
	margin-right: 2%;
}
.primaryAction, .primaryAction:hover{
	font-weight: 600;
   background-color: #ee3124;
   color: #ffffff;
}
.secondaryAction, .secondaryAction:hover{
	font-weight: 400;
   background-color: #cccccc;
   color: #454545;
}
.noThanks{
	color: #666;
	font-size: 1.125em;
	text-align: center;
	margin-top: 20px;
}
@media screen and (max-width: 505px){
	.exit-content .newsletter-image{
		height: auto;
	}
}

#coupon-prompt .visiterIMG{
	height: 290px;
	margin-bottom: 10px;
}
.couponDetails p:not(:last-child){
	margin-bottom: 5px;
}
.couponDetails{
	margin-bottom: 10px;
}
#coupon-prompt  .primaryAction{
	padding: 5px 8px;
	font-size: 1.5em;
	line-height: 150%;
	text-align: center;
}
@media screen and (max-width: 505px){
	#coupon-prompt .visiterIMG{
		height: auto;
	}
}

.confirm-coupon{
	font-size: 1.25em;
	text-align: center;
}
.confirm-coupon p{
	margin-bottom: 10px;
}
.confirm-coupon button:first-child{
	margin-right: 10px;
}
.error-coupon{
	font-size: 1.25em;
	line-height: 150%;
}
.error-coupon a{
	color:#ee3124;
}
/* ===========
footer include
=========== */
#footer-container{
	float:left;
	width:100%;
}

#block-one{
	-webkit-box-shadow: inset 0px 1px 5px 0px rgba(0,0,0,0.65);
	-moz-box-shadow: inset 0px 1px 5px 0px rgba(0,0,0,0.65);
	box-shadow: inset 0px 1px 5px 0px rgba(0,0,0,0.65);
}
#block-two{
	border-bottom:2px solid #a1a1a1;
	border-top:2px solid #a1a1a1;
}
.footer-box-dark{
	width:100%;
	background-color:#333333;
	-webkit-text-size-adjust: none;
}
.footer-box-light{
	width:100%;
	background-color:#737373;
	-webkit-text-size-adjust: none;
}
.footer-box{
	max-width:960px;
	margin:0 auto;
	color:#ffffff;
	font-family:'Open Sans', sans-serif;
	font-weight:400;
}
.footer-padding{
	padding:10px;
	overflow:hidden;
}

.footer-box a, .footer-box a:hover{
	color:inherit;
	font-weight:inherit;
}

/* sitemap */
p.list-title{
	margin:0 0 10px;
	text-transform:uppercase;
	font-weight:700;
	font-size:1.25em;
	color:#888888;
}

.list-box{
	width:17%;
	margin-right:2%;
	float:left;
}

.list-box ul.list-o-links{
	list-style:none;
}
.list-box ul.list-o-links li{
	font-size:1.125em;
	line-height:150%;
	margin-bottom:10px;
	color:#ffffff;
}

#social-box{
	width:auto;
}
#social-box .social-box{
	float:left;
	margin:0 10px 5px 0;
}
#social-box .social-box svg{
	width: 40px;
	height: 45px;
	fill:#737474;
	color: #ffffff;
}


/* newsletter */
#subscribe-padding{
	padding:25px 10px;
	overflow:hidden;
}
.call-subscribe{
	float:left;
	vertical-align:top;
}
#call-big{
	width:22%;
}
#call-little{
	width:39%;
}
#subscribe-footer{
	width:39%;
}
.call-subscribe h3{
	font-family:'Yanone Kaffeesatz', sans-serif;
	font-weight:700;
	font-size:3.5em;
	line-height:85%;
	text-align:center;
}
.call-subscribe p{
	margin:0;
	font-size:1.125em;
	line-height:140%;
}
/* subscribe form -- appears on footer and newsletter.htm */
.subscribe-form form{
	text-align:center;
}
.subscribe-form form input,
.subscribe-form form button{
	display:inline-block;
	vertical-align:top;
	outline:none;
	height:34px;
}
.subscribe-form form input{
	border:2px solid #cccccc;
	padding:0px 4px;
	font-family:'Open Sans', sans-serif;
	font-size:1.25em;
}
.subscribe-form form button{
	padding:0 10px;
	border:2px solid;
	font-family:'Open Sans', sans-serif;
	font-size:1.25em;
	line-height:100%;
	font-weight:600;
	cursor:pointer;
}
.response {
	text-align: center;
	font-size: 1.25em;
	line-height: 150%;
	font-weight: 700;
}	

/* footer include subscribe form */
#subscribe-footer form input{
	border-right:none;
	width:240px;
}
#subscribe-footer form button{
	border-color:#cccccc;
	color:#333;
}
.response {
	color:#eaeaea;
}

/* contact */

#contact{
    overflow: hidden;
    padding-bottom: 10px;
    margin-bottom: 9px;
    border-bottom: 1px solid #5a5a5a;
}
#contact > div{
	float:left;
}
#contact #address{
	margin-right:20px;
}
	
/* copyright */
#copyright{
	width:100%; 
	overflow:hidden;
	font-size:1.0675em;
}
#copyright a{font-weight:600;}

#copyright #copy{float:left;}
#copyright #links{float:right;}
#copyright #links a{
	float:left;
	display:block;
}
#copyright #links #copy-dot{
	float:left;
	margin:6px 12px 0;
	width:6px;
	height:6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color:#ffffff;
}

/* bottom pop-up ad*/
.bottom-ad {
	position:fixed;
	text-align:center;
	z-index:1;
	width: 600px;
	bottom:20px;
	left: 50%;
	transform: translateX(-50%);	
}
.bottom-ad div{
	position: relative;
}
/*.bottom-ad div img {
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
}
*/
.bottom-ad .closead{
	position: absolute;
	top: 0;
	right: 0;
	padding: 8px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	background-color: #333333;
	-webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.75);		
}
.bottom-ad .closead svg{
	width: 14px;
	height: 14px;
	color: #ffffff;
}
	
/* back to top link */
#back-top{
	position:fixed;
	z-index:200;
	top:150px;
	width:100%;
	display: none;
}
#link-box{
	max-width:960px;
	margin:0 auto;
	position:relative;
}
#link-box div{
	position:absolute;
	top:0;
	right:0;
}
#link-box a, #link-box a:hover {
	display:block;
	width:100%;
	height:100%;
}
#link-box a svg{
	opacity:.75;
	width: 40px;
	height: 40px;
}
#link-box a svg use{
	fill: #212121;
	color: #ffffff;
}
/* end footer code */


/* ===============
Global Breadcrumbs
=============== */
p#breadcrumbs{
	display:block;
	font-weight:normal !important;
	font-size:1.0675em;
	margin:0 15px 15px;
}

#main2 p#breadcrumbs, 
#account-main p#breadcrumbs,
#account-main-full p#breadcrumbs{
	margin-left:0 !important;
	font-size:1.0675em;
}

p#breadcrumbs a{
	color:#ee3124;
	font-weight:400;
}
span#current-category{
	font-weight:700;
}

/* ==========
media queries
========== */
@media screen and (max-width:1300px){
	/* header */
	#desktop-tabs{
		display: none;
	}
}

@media screen and (max-width:1000px){
	/* header */
	#dropdown-wrapper{
		width: 100%;
		border:6px solid #ee3124;
	}
	#panels-version{
		display: none;
	}
	#mobile-categories{
		display: block;
	}
	#shop-toggle #category-icon{
		display: none;
	}
	#shop-toggle #mobile-category-icon{
		display: block;
	}
}

@media screen and (max-width:990px){
	.support-nav{
		padding: 5px 10px;
	}
	#login-section,
	#payment-options{
		margin:0 10px;
	}
}

@media screen and (max-width:975px){
	/* header */
	#primary-links li.bright{
		border-radius: 0px !important;
	}		

	/* footer */
	#call-big,
	#call-little{
		width:100%;
		text-align:center;
	}
	.call-subscribe h3{
		margin-bottom:10px;
	}
	#subscribe-footer{
		width:100%;
		margin-top:10px;
	}
	#subscribe-footer form{
		padding-left:0;
	}
	#subscribe-footer form input{
		max-width: 350px;
	}
	.bottom-ad{
		display: none !important;
	}	
}

@media screen and (max-width:900px){
	/* header */
	#cart-link{
		display: none;
	}
	.checkout-button{
		display: block;
	}


	/* footer */
	.list-box{
		width:23%;
	}
	.lastList{
		margin-right:0;
	}
	#social-box{
		float:left;
		width:100%;
	}
}

@media screen and (max-width:890px){
	/* header */
	#account-header #small-logo{
		display: block;
	}
	#account-header #payment-options{
		display: none;
	}	
	.leerburg-logo{
		display: none;
	}
	#section-links{
		margin-left: 0;
	}
}

@media screen and (max-width:850px){
	/* header */
	#cart-link img{
		display: none;
	}
}

@media screen and (max-width:780px){
	/* header */
	.nav-ship-container{
		display: none;
	}
	#section-links{
		margin: 10px 0;
	}
}

@media screen and (max-width:750px){
	.hide750{display: none;}

	/* header */
	#link-dvds{
		display: none;
	}
	/* if Leerburg */
	#login-section .username{
		display: none;
	}
	/* ends if Leerburg */	
}

@media screen and (max-width:650px){
	/* footer */
	.list-box{display:none;}
	#social-box{
		text-align:center;
	}
	#social-box #social-contain{
		width:280px;
		margin:0 auto
	}
	#social-box .social-box{
		display:inline-block;
		margin:0 8px 5px;
	}
}

@media screen and (min-width:636px){
	/* header */
	/* makes search field stay visibile for larger screens */
	#search-field{
		display: block !important;
	}
}

@media screen and (max-width:635px){
	/* header */
	/* search field now toggleable */
	#toggleSearch{
		display: block;
	}
	#search-field{
		display: none;
		float: left !important;
		width: 100%;
		height: inherit !important;
		border-top: 2px solid #8a8a8a;	
	}
}

@media screen and (max-width:620px){
	/* header */
	.main-nav-bg{
		background: none;
		background-color: #ebebeb;
		padding-top: 38px;
	}
	#account-header{
		position: fixed;
		z-index: 100;
		top: 0;
		left: 0;
	}
	.support-nav{
		padding: 0;
	}
	#section-links{
		display: block;
		margin: 0;
	}
	#section-links li{
		float: left;
		width: 33.333333%;
		font-size: 1.25em;
		border-right: 2px solid #333;
	}
	#section-links li:nth-child(3n){
		border-right: none;
	}
	#section-links li:nth-child(-n+3){
		border-bottom: 2px solid #333;
	}
	#section-links a{
		display: block;
		width: 100%;
		height: 100%;
		padding: 8px 5px;
	}
	#section-links a:hover{
		border-bottom: none;
	}
}

@media screen and (max-width:550px){
	.hide550{
		display:none;
	}
	/* header */
	#mobile-categories a{
		width: 25%;	
	}
	#mobileVOD-link{
		display: inline-block;
	}	

	/* footer */
	#copyright #copy, 
	#copyright #links{
		float:left;
		display:block;
		width:100%;
		text-align:center;
	}
	#align-links{
		display:inline-block;
		margin-top:5px;
	}
}

@media screen and (max-width:500px){
	/* footer */
	#subscribe-footer{
		margin-bottom:10px;
	}
	#subscribe-footer form input{
		max-width: 520px;
		width:100%;
		border-right:2px solid #eaeaea;
		border-bottom:none;
	}
	#subscribe-footer form button{
		width:100%;
	}
}

@media screen and (max-width:450px){
	/* header */
	#mobile-categories a{
		width: 33.333333%;
	}
}

@media screen and (max-width:420px){
	#shop-toggle svg{
		margin-right: 0;
	}
	#shop-toggle p{
		display: none;
	}
	/* footer */
	#contact{
		text-align:center;
	}
	#contact > div{
		float:none;
	}
	#contact #address{
		margin-right:0;
		margin-bottom:5px;
	}
}

@media screen and (max-width:400px){
	.hide400{
		display:none;
	}
}

@media screen and (max-width:365px){
	.hide365{
		display: none;
	}
}

@media screen and (max-width:360px){
	/* header */
	#mobile-categories a{
		width: 50%;
	}
}

/* ===================== */
/* global product slider */

/* slider */
.product-slider{
	width: 100%;
}
.product-slider .product-list li{
	text-align: center;
}
.product-slider .product-list li img{
	margin: 0 auto 5px;
	width: 150px;
	height: 150px;	
}
.product-slider .product-list li h5{
	margin-bottom: 5px;
	font-size:1.125em;
}
.product-slider .product-list li a{
	color: #ee3124;
}
.product-slider .product-list li a:hover{
	color: #333333;
}
.product-slider .product-list .modelNumber{
	color: #666666;
	font-size: 1em;
	font-weight: 600;
	margin-bottom: 5px;
	line-height: 100%;
}
.product-slider .product-list .productPrice{
	font-size: 1.25em;
	font-weight: 600;
	color: #333333;
	margin-bottom: 5px;
}
.product-slider .product-list .starRating{
	width: 127px;
	height: 22px;
}
/* nav */
.product-slider-nav{
	text-align: center;
	margin: 10px 15px 0;
	padding: 8px 10px;
	background-color: #e8e8e8;
}
.product-slider-nav .box{
	display: inline-block;
}
.product-slider-nav .nav{
	width: 30px;
	height: 30px;
	margin: 0 15px;
	float: left;
}
.product-slider-nav .nav svg{
	width: 30px;
	height: 30px;
}
.product-slider-nav div a{
	display: block;
	width: 100%;
	height: 100%;
	z-index: 100;
	color: #333333;
	opacity: .5;
}
.product-slider-nav .slider-circle{
	background-color: #171717;
	opacity: .7;
	width: 20px;
	height: 20px;
	margin-top: 5px;
	border-radius: 20px;
	float: left;
}
.product-slider-nav div a:hover,
.product-slider-nav .slider-circle:hover{
	opacity: 1;
}